\begin{apiRoute}{get}{/api/userinfo/\{ID\}}{Get user information with ID}
	\begin{routeParameter}
		\routeParamItem{ID}{ID of user}
	\end{routeParameter}
	\begin{routeResponse}{application/json}
		\begin{routeResponseItem}{200}{ok}
			\begin{routeResponseItemBody}
{
	"id": "584da03d-18d7-4701-9808-eec48f65e797",
	"first_name": "Matthew",
	"last_name": "Cane",

}
			\end{routeResponseItemBody}
		\end{routeResponseItem}
		\begin{routeResponseItem}{404}{error: not found}
			\begin{routeResponseItemBody}
{
	"message": "No such ID"
}
			\end{routeResponseItemBody}
		\end{routeResponseItem}
	\end{routeResponse}
\end{apiRoute}
